/*!
 * mfg.klickdummy.com | 2013-06-10 | stefan.goersch@bytebetrieb.com
 *
 */

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
 * F O N T S
 * - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

@font-face {
    font-family: 'eb_garamondregular';
    src: url('../../fonts/ebgaramond-webfont.eot');
    src: url('../../fonts/ebgaramond-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/ebgaramond-webfont.woff') format('woff'),
         url('../../fonts/ebgaramond-webfont.ttf') format('truetype'),
         url('../../fonts/ebgaramond-webfont.svg#eb_garamondregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gudeabold';
    src: url('../../fonts/gudea-bold-webfont.eot');
    src: url('../../fonts/gudea-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/gudea-bold-webfont.woff') format('woff'),
         url('../../fonts/gudea-bold-webfont.ttf') format('truetype'),
         url('../../fonts/gudea-bold-webfont.svg#gudeabold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gudeaitalic';
    src: url('../../fonts/gudea-italic-webfont.eot');
    src: url('../../fonts/gudea-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/gudea-italic-webfont.woff') format('woff'),
         url('../../fonts/gudea-italic-webfont.ttf') format('truetype'),
         url('../../fonts/gudea-italic-webfont.svg#gudeaitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gudearegular';
    src: url('../../fonts/gudea-regular-webfont.eot');
    src: url('../../fonts/gudea-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/gudea-regular-webfont.woff') format('woff'),
         url('../../fonts/gudea-regular-webfont.ttf') format('truetype'),
         url('../../fonts/gudea-regular-webfont.svg#gudearegular') format('svg');
    font-weight: normal;
    font-style: normal;
}



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
 * R E S E T
 * - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* apply a natural box layout model to all elements */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(../../scripts/_polyfills/boxsizing.htc);
}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section {
  display: block;
}
audio,canvas,video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  height: 100%;
  width: 100%;
}
a:focus {
  outline: thin dotted #007AC9;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
a:hover,a:active {
  outline: 0;
}
sub,sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  /* Responsive images (ensure images don’t scale beyond their parents) */

 /* max-width: 100%;*/
  /* Part 1: Set a maxium relative to the parent */

  width: auto\9;
  /* IE7-8 need help adjusting responsive images */

  height: auto;
  /* Part 2: Scale the height according to the width, otherwise you get stretching */

  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
#map_canvas img,
.google-maps img {
  max-width: none;
}
button,input,select,textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}
button,input {
  *overflow: visible;
  line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
label,select,button,
input[type="button"],
input[type="reset"],
input[type="submit"],
input[type="radio"],
input[type="checkbox"] {
  cursor: pointer;
}
input[type="search"] {
  -ms-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
textarea {
  overflow: auto;
  vertical-align: top;
}



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
 * A L L G E M E I N E S
 * - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
body {
  margin: 0;
  font-family: gudearegular, OpenSansRegular, "Helvetica Neue", Helvetica, Arial, sans-serif;;
  font-size: 14px;
  line-height: 20px;
  color: #505050;
  background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU0JSIgc3RvcC1jb2xvcj0iI2ZmZmZlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  #ffffff 0%, #ffffed 54%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(54%,#ffffed)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffed 54%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#ffffed 54%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#ffffed 54%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#ffffed 54%); /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffed',GradientType=0 ); /* IE6-8 */
  background-repeat: repeat;
  height: 100%;
  width: 100%;
  min-width: 300px;
  overflow-y: scroll;
  background-attachment: fixed;
}

a {
  color: #007AC9;
  text-decoration: none;
  border: none;
  -webkit-tap-highlight-color: #002940;
}
a:hover,
a:focus {
  color: #007AC9;
  text-decoration: underline;
}
::-moz-selection {
  background: #505050;
  color: #ffffff;
  text-shadow: none;
}
::selection {
  background: #505050;
  color: #ffffff;
  text-shadow: none;
}

p,ul,ol,dl,h1,h2,h3,h4,h5,h6 {
  margin: 5px 0 18px;
}

h1,h2,h3,h4,h5,h6 {
  color: #515151;
  font-family: eb_garamondregular, Georgia, 'Times New Roman', Times, serif;
  font-size: 24px;
  font-weight: normal;
  line-height: 28px;
}
aside h2 {
  color: #515151;
}
h5,h6 {
  color: #515151;
  font-family: eb_garamondregular, Georgia, 'Times New Roman', Times, serif;
  font-weight: normal;
  font-size: 16px;
  margin: 0;
}
h3,h4 {
  color: #515151;
  font-family: eb_garamondregular, Georgia, 'Times New Roman', Times, serif;
  font-weight: normal;
  font-size: 20px;
  margin: 0;
}

a.mail {
  color: #007AC9;
}

.news .page-navigation p {
  float: left;
}

.news .page-navigation ul {
  float: right;
}

.news .page-navigation ul li {
  float: left;
  display: block;
  padding: 0 1px;
  background: none;
  }
  

.news .page-navigation ul li a {
  display: block;
  padding: 1px 2px;
  }

.news-clear {
  clear: both;
  }


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
 * G R U N D G E R Ü S T
 * - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.seitenwrapper {
  max-width: 955px;
  min-width: 300px;
  margin: 0 auto;
  padding: 0 10px 1px;
  min-height: 100%;
}



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
 * K O P F
 * - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.kopf {
  height: 200px;
  position: relative;
}
.logo {
  position: absolute;
  left: 20px;
  top: -4px;
}
.logo a {
  display: block;
  width: 479px;
  height: 65px;
  background: transparent url(../../pixels/logo.png) 0 0 no-repeat;
  border: none;
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
  margin-top:80px;
}



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
 * F O R M U L A R E
 * - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.browsebox li {
  display: inline;
  list-style-type: none;
  padding: 5px;
  text-align: center;
}
.suchfeld,
input {
  display: inline-block;
  height: 30px;
  padding: 3px;
  font-size: 12px;
  line-height: 18px;
  color: #000;
  font-family: gudearegular,OpenSansRegular,"Helvetica Neue",Helvetica,Arial,sans-serif;
}
button {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  padding: 4px 12px;
  margin-bottom: 0;
  font-size: 12px;
  line-height: 18px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background: #006aa6;
  border: 1px solid #006aa6;
  *border: 0;
  border-bottom-color: #004973;
  -webkit-border-top-right-radius: 1px;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 1px;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  *margin-left: .3em;
  color: #ffffff;
}
button:first-child {
  *margin-left: 0;
}
button:hover,
button:focus {
  color: #eeeeee;
  text-decoration: none;
  background: #007AC9;
}
button:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
button.active,
button:active {
  background-image: none;
  outline: 0;
}
.suchfeld {
  height: 25px;
  padding: 0;
  -moz-box-shadow: 1px 1px 1px rgba(157, 151, 148, 0.1);
  -webkit-box-shadow: 1px 1px 1px rgba(157, 151, 148, 0.1);
  box-shadow: 1px 1px 1px rgba(157, 151, 148, 0.1);
  margin-bottom: 5px;
  margin-right: 2px;
  background: #efefef;
}
.suchfeld input {
  border: none;
  float: left;
  display: inline-block;
  height: 25px;
  -webkit-border-top-right-radius: none;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: none;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: none;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-border-radius: none;
  -moz-border-radius: none;
  border-radius: none;
  color: none;
  background: #eee;
}
.suchfeld button {
  width: 23px;
  height: 23px;
  background: #eee url(../../pixels/icons-16x16.png) center center no-repeat;
  border: none;
  font: 0/0 a;
  text-shadow: none;
  border: 0;
}
.suchfeld button:hover,
.suchfeld button:focus {
  background: #ffffff url(../../pixels/icons-16x16.png) center center no-repeat;
}


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
 * N A V I G A T I O N E N
 * - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.langlinks ul,
.smlinks ul,
nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.langlinks ul a,
.smlinks ul a,
nav ul a {
  display: block;
  border: none;
}
.langlinks ul a:hover,
.smlinks ul a:hover,
nav ul a:hover,
.langlinks ul a:focus,
.smlinks ul a:focus,
nav ul a:focus {
  border: none;
}

.metanavi {
  overflow: hidden;
  font-size: 12px;
  line-height: 10px;
  margin: 20px 0 0 0;
  float: right;
  width: 100%;
}
.metanavi a {
  float: right;
  margin: 0 0 0 10px;
  padding: 0 0 3px 10px;
  color: #007AC9;
}

.langlinks a {
  text-transform: uppercase;
  margin: 0 0 0 5px;
  padding: 0 0 0 5px;
  color: #007AC9;
}
.langlinks .en a {
  border-left: 1px solid #eeeeee;
}

.schnellsuche {
  clear: right;
  float: right;
  margin: 7px 0 0 0;
}

.smlinks {
  position: absolute;
  right: 0;
  top: 166px;
  width: 160px;
  height: 20px;
}
.smlinks a {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
  float: right;
  width: 20px;
  height: 20px;
  margin: 0 0 0 10px;
  background: #007AC9 url(../../pixels/sm-icons-trans.png) 0 0 no-repeat;
}
.smlinks a:hover,
.smlinks a:focus {
  background-color: #545454;
}
.smlinks .fb a {
  background-position: 0px 0;
}
.smlinks .tw a {
  background-position: -20px 0;
}
.smlinks .gp a {
  background-position: -40px 0;
}
.smlinks .rss a {
  background-position: -60px 0;
}

.mainnavi {
  position: absolute;
  bottom: 0;
  left: 0;
  font-family: eb_garamondregular, Georgia, 'Times New Roman', Times, serif;
  font-size: 18px;
  width: 935px;
  background: url(../../pixels/navi_verlauf.png);
  -moz-box-shadow: 1px 1px 2px rgba(157, 151, 148, 0.7);
  -webkit-box-shadow: 1px 1px 2px rgba(157, 151, 148, 0.7);
  box-shadow: 1px 1px 2px rgba(157, 151, 148, 0.7);
}
.mainnavi li {
  position: relative;
  float: left;
  padding: 0 10px;
}
.mainnavi a {
  float: left;
  padding: 5px 10px 0;
  height: 28px;
  text-align: center;
  color: #515151;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.mainnavi li.aktiv > a,
.mainnavi li:hover > a,
.mainnavi li:focus > a {
  background: #007AC9;
  color: #fff;
  font-style: bold;
}

/*  - -  Pfeil nach unten im Hover der Navi - -

.mainnavi li.aktiv > a:before,
.mainnavi li:hover > a:before,
.mainnavi li:focus > a:before {
  content: '';
  display: inline-block;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #ccc;
  border-top-color: #0d471e;
  position: absolute;
  bottom: -4px;
  left: 50%;
  margin: 0 0 0 -5px;
  z-index: 1000;
}
*/
.mainnavi li ul {
  display: none;
  position: absolute;
  z-index: 999;
  left: 0;
  top: 25px;
  margin: 0 0 0;
  padding: 13px 0 10px;
  background: #007AC9;
  -moz-box-shadow: 1px 1px 2px rgba(157, 151, 148, 0.7);
  -webkit-box-shadow: 1px 1px 2px rgba(157, 151, 148, 0.7);
  box-shadow: 1px 1px 2px rgba(157, 151, 148, 0.7);
  font-family: gudearegular, OpenSansRegular, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #fff;
}
.mainnavi li ul li {
  width: 100%;
}
.mainnavi li ul a {
  margin: 1px 0 0;
  text-align: left;
  text-transform: none;
  width: 100%;
  padding: 5px 40px 12px 10px;
  float: none;
  background: none;
  color: #fff;
}
.mainnavi li ul li:first-child a {
  border: none;
}
.mainnavi li ul li a:hover:before,
.mainnavi li ul li a:focus:before {
  display: none;
}
.mainnavi li:hover ul {
  display: block;
  margin-top: 3px;
}

.mainnavi li ul li a:hover {
  background-color: none !important;
}

.mainnavi span a {
text-decoration: underline;
color: #515151;
font-style: bold;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
 * I N H A L T
 * - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.seitenblock {
  overflow: hidden;
  padding-top: 20px;
  padding-right: 3px;
  padding-bottom: 10px;
  padding-left: 0;
}
.seitenblock .inhaltsblock,
.textwrapper{
  background:none repeat scroll 0 0 #FFFFFF;
  -moz-box-shadow: 0px 1px 2px rgba(157, 151, 148, 0.7);
  -webkit-box-shadow: 0px 1px 2px rgba(157, 151, 148, 0.7);
  box-shadow: 0px 1px 2px rgba(157, 151, 148, 0.7);
  padding:10px 20px;
  margin:0 0 0 1px;
}
.textwrapper{
  margin:0px 0 20px 1px;
}
.inhaltsblock,
.randblock {
  float: left;
  border: 1px solid #eeeeee;
}
.inhaltsblock {
  width: 64.705882353%;
  padding: 0 10px 0 0;
  border: none;
}
.randblock {
  width: 35.294117647%;
  border: none;
  margin: 0 0 0 -1px;
  padding: 0 0 0 10px;
}
.textblock,
.bildblock {
  margin: 0 0 20px;
}
.textblock {
  padding: 0 0 0 34px;
  font-weight: normal;
}
.mehr a {
  padding: 0 0 0 10px;
  background: transparent url(../../pixels/icons-10x10.png) 0 5px no-repeat;
  border: none;
  color: #007AC9;
}

.mehr a:hover {
  color: #007AC9;
  text-decoration: underline;
}

.teaser-text {
  padding: 0px 0 20px 0;
  border-bottom: dotted 1px;
}

.header{
    margin: 20px 0 0 0;
}
.news-text-wrap{
    margin: 20px 0 0 0;
}

.csc-textpic-imagewrap{
	margin-top: 8px;	
}
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
 * S T A R T S E I T E
 * - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#featurebox {
  width: 100%;
  background: url("../../pixels/kasten-schatten.png") no-repeat scroll right bottom transparent;
  overflow: hidden;
  margin-top: 20px;
  width: auto !important;
  max-width: 955px !important;
  min-width: 300px !important;
  -moz-box-shadow: 1px 1px 2px rgba(157, 151, 148, 0.7);
  -webkit-box-shadow: 1px 1px 2px rgba(157, 151, 148, 0.7);
  box-shadow: 1px 1px 2px rgba(157, 151, 148, 0.7);
}
#featurebox .content {
  background: #ffffff;
  width: 955px;
  height: 270px;
}
#featurebox > img,
#featurebox > div,
#featurebox > a {
  display: none;
}
.featurebild {
  width: 64.705882353%;
  max-width: 605px;
  max-height: 270px;
  overflow: hidden;
  margin: 0 0 0;
  float: left;
}
.featuretext {
  width: 35.294117647%;
  height: 100%;
  max-width: 320px;
  max-height: 270px;
  overflow: hidden;
  margin: 0 0 0;
  padding: 60px 20px 20px 40px;
  float: right;
}

div.orbit-wrapper {
  width: 100%;
  height: 1px;
  margin-top: 8px;
  position: relative;
  width: auto !important;
  max-width: 955px !important;
  min-width: 300px !important;
}
div.orbit {
  width: 1px;
  height: 1px;
  position: relative;
  overflow: hidden;
}
div.orbit > img {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
}
div.orbit > a {
  border: none;
  position: absolute;
  top: 0;
  left: 0;
  line-height: 0;
  display: none;
}
.orbit > div {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

div.timer {
  width: 40px;
  height: 40px;
  overflow: hidden;
  position: absolute;
  top: 10px;
  right: 10px;
  opacity: .6;
  cursor: pointer;
  z-index: 1001;
  display: none;
}
span.rotator {
  display: block;
  width: 40px;
  height: 40px;
  position: absolute;
  top: 0;
  left: -20px;
  background: url(../../pixels/_orbit/rotator-black.png) no-repeat;
  z-index: 3;
}
span.mask {
  display: block;
  width: 20px;
  height: 40px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
  overflow: hidden;
}
span.rotator.move {
  left: 0;
}
span.mask.move {
  width: 40px;
  left: 0;
  background: url(../../pixels/_orbit/timer-black.png) repeat 0 0;
}
span.pause {
  display: block;
  width: 40px;
  height: 40px;
  position: absolute;
  top: 0;
  left: 0;
  background: url(../../pixels/_orbit/pause-black.png) no-repeat;
  z-index: 4;
  opacity: 0;
}
span.pause.active {
  background: url(../../pixels/_orbit/pause-black.png) no-repeat 0 -40px;
}
div.timer:hover span.pause,
span.pause.active {
  opacity: 1;
}

.orbit-caption {
  display: none;
  font-family: "HelveticaNeue", "Helvetica-Neue", Helvetica, Arial, sans-serif;
}

div.slider-nav {
  width: 64.705882353%;
  position: absolute;
  top: 10px;
}
div.slider-nav span {
  width: 40px;
  height: 50px;
  text-indent: -9999px;
  position: absolute;
  z-index: 900;
  top: -50%;
  margin-top: -25px;
  cursor: pointer;
}
div.slider-nav span.right {
  background: url(../../pixels/_orbit/right-arrow.png);
  right: -5px
}
div.slider-nav span.left {
  background: url(../../pixels/_orbit/left-arrow.png);
  left: -5px;
}

.orbit-bullets {
  position: absolute;
  z-index: 900;
  list-style: none;
  bottom: 20px;
  right: 20px;
  padding: 0;
  margin: 0;
}
.oldie .orbit-bullets {
  top: 320px;
  width: 300px;
}
.orbit-bullets li {
  float: left;
  margin-left: 5px;
  cursor: pointer;
  color: #999;
  text-indent: -9999px;
  background: url(../../pixels/_orbit/bullets.png) no-repeat 0 0;
  width: 13px;
  height: 12px;
  overflow: hidden;
}
.orbit-bullets li.active {
  color: #222;
  background-position: -13px 0;
}
.orbit-bullets li.has-thumb {
  background: none;
  width: 100px;
  height: 75px;
}
.orbit-bullets li.active.has-thumb {
  background-position: 0 0;
  border-top: 2px solid #000;
}



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
 * F U S S
 * - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.fuss {
  min-width: 300px;
  width: 100%;
  position: relative;
  margin: 0 0 0 0;
  background: #9b9b9d;
}
.fusswrapper {
  border: none;
  border-width: 1px 0 0;
  overflow: hidden;
  padding: 17px 18px 10px 0px;
  margin: 0px auto;
  max-width: 955px;
  min-width: 300px;
  
}

.textblock.inhaltsblock.bigfootsitemap >ul>li>a {
  font-family: eb_garamondregular, Georgia, 'Times New Roman', Times, serif;
  font-weight: normal;
  font-size: 18px;
  color: #305d9a;
 }
.fusszeile {
  clear: both;
  background: #9B9B9D;
  color: #ffffff;
  min-height: 29px;
  width: 100%;
  font-size: 10px;
  line-height: 10px;
  padding: 8px 0 2px;
}
.fusszeile p {
  margin: 0;
  padding: 1px 0 0;
  text-align: center;
}
.bigfootsitemap {
  border: none;
  padding: 0 0 0 10px;
}
.bigfootsitemap a {
  border: none;
}
.bigfootsitemap dl {
  max-width: 150px;
  width: 25%;
  padding: 0 0 0;
  float: left;
  margin: 0 0 30px 0;
}
.bigfootsitemap dt {
  font-weight: bold;
  margin: 0 0 18px 0;
  padding: 0 25px 0 0;
}
.bigfootsitemap dd {
  margin: 0;
  padding: 0 25px 0 0;
}
ul.bigfootsitemap > li {
  float: left;
}
.bigfootsitemap ul li {
  float: left;
  list-style: none outside none;
  width: 142px;
  margin-right: 9px;
}
.bigfootsitemap ul li ul li {
  float:none;
}
.bigfootsitemap ul li a{
  font-weight:bold;
}
.bigfootsitemap ul li ul li a{
  font-weight:normal;
  color: #505050;
}
.bigfootsitemap ul li ul{
  margin:10px 0 0 0;
}
.bigfootsitemap ul,.bigfootsitemap ul li ul li{
   padding: 0;
}

.im-logo {
  padding: 0;
  margin: 0 auto;
  max-width: 189px;
}
.im-logo img {
  
}
.bigfootsitemap ul,.bigfootsitemap ul li ul li{
  padding-bottom: 8px;
  line-height: 130%;
}
.eusdr-logo {
  padding: 0 60px;
  margin: 0 auto;
  max-width: 259px;
}
.eusdr-logo img {
  width: 100%;
  height: auto;
  margin-top: 20px;
}



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
 * M O B I L E
 * - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
@media screen and (max-width: 640px) {
  .inhaltsblock,
  .randblock {
    float: none;
    width: 100%;
    border-width: 0 0 1px;
    margin: 10px 0 20px;
    padding: 0 0 20px;
  }
  header.inhaltsblock {
    border: none;
    margin: 0 0 18px;
    padding: 0;
  }
  .bildblock {
    padding: 0 20px;
  }
  .bildblock img {
    width: 100%;
  }
  .textblock {
    padding: 0 34px 0;
    text-align: center;
  }

  .kopf {
    height: 215px;
    z-index: 1000;
    margin: 0 0 10px;
  }
  .logo {
    position: absolute;
    left: 30%;
    top: 40px;
    margin-left: -102px;
  }
  .smlinks {
    top: 140px;
  }
  
  .mainnavi {
    top: 195px;
    background: url(../../pixels/navi_hover.png);
    height: 25px;
    width: 100%;
    cursor: pointer;
    font-size: 20px;
  }
  .mainnavi:before {
    content: 'Menüauswahl';
    display: inline-block;
    padding: 4px 0 0;
    text-align: center;
    width: 100%;
    text-transform: none;
    color: #ffffff;
  }
  .mainnavi:after {
    content: '';
    display: inline-block;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #ccc;
    border-top-color: #007AC9;
    position: absolute;
    bottom: -5px;
    left: 50%;
    margin: 0 0 0 -5px;
    z-index: 1000;
  }
  .mainnavi ul {
    margin: 4px 10% 0;
    padding: 20px 0;
    background: #fff;
    display: none;
  }
  .touch .mainnavi.offen ul,
  .mainnavi:hover ul,
  .mainnavi:focus ul {
    display: block;
  }
  .mainnavi li {
    float: none;
    position: relative;
    padding: 0 10px;
  }
  .mainnavi a {
    color: #305d9a;
    background: transparent;
    float: none;
    font-weight: normal;
    text-align: left;
  }
  .mainnavi li.aktiv > a,
  .mainnavi li:hover > a,
  .mainnavi li:focus > a {
    background: url(../../pixels/navi_hover.png);
    color: #ffffff;
    font-weight: normal;
  }
  .mainnavi li.aktiv > a:before,
  .mainnavi li:hover > a:before,
  .mainnavi li:focus > a:before {
    border: none;
    content: none;
    display: inline;
  }
  .mainnavi li ul {
    position: static;
    background: transparent;
    display: block;
    z-index: 999;
    left: 0;
    top: 25px;
    margin: 0 0 0;
    padding: 3px 0 10px;
    box-shadow: none;
  }
  .mainnavi li ul li {
    width: 100%;
    padding: 0;
  }
  .mainnavi li ul a {
    font-weight: normal;
    padding-left: 10px;
    color: #545454;
  }
  .mainnavi li ul li:first-child a {
    border: none;
  }
  .mainnavi li ul li a:hover:before,
  .mainnavi li ul li a:focus:before {
    display: none;
  }
  .mainnavi li:hover ul {
    display: block;
  }
  .schnellsuche {
    display: none;
  }
  
  div.slider-nav {
    width: 100%;
  }
  .featurebild {
    width: 100%;
    float: none;
    min-height: 150px;
  }
  .featuretext {
    width: 100%;
    max-width: 100%;
    float: none;
    min-height: 180px;
    height: auto;
    max-height: 230px;
    padding: 25px 40px 25px 25px;
  }
  #featurebox .content {
    height: auto;
    min-height: 330px;
  }
  .orbit-bullets {
    display: none;
  }
  .textwrapper{
    margin: 20px 0 20px 1px;
}  
  .fuss .textblock,
  .fuss .randblock {
    clear: both;
    float: none;
    width: 100%;
  }
  .fuss .textblock {
    padding: 20px 60px;
    margin: 0 auto;
    max-width: 259px;
  }
  .fuss .randblock {
    padding-top: 30px;
    padding-bottom: 20px;
    border-width: 1px 0 0;
  }
  .bigfootsitemap {
    text-align: left;
  }
  .bigfootsitemap dl {
    max-width: none;
    width: 50%;
  }
  .fusswrapper {
    padding-top: 0;
    margin-top: 0;
    border: none;
  }
  .fusszeile {
    padding-bottom: 8px;
  }
  .fusstrenner {
    display: none;
  }
  .mfg {
    display: block;
  }
  .textblock.inhaltsblock.bigfootsitemap ul {
    margin: 10px 0;
    padding: 0;
  }
  .textblock.inhaltsblock.bigfootsitemap li {
    padding-right: 10px;
  }
}


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
 * H E L P E R
 * - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}





@media print {
  * {
    text-shadow: none !important;
    color: #000 !important;
    background: transparent !important;
    box-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  /*img {
    max-width: 100% !important;
  }*/
  @page  {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}



